{
  "mMapWrite": {
    "setSupplier": {
      "name": "setSupplier",
      "description": "Send Batch req (GrowerCode|Descript)",
      "tipoMem": "String",
      "memAddr": "setSupplier",
      "index": 0,
      "size": 50
    }
  },
  "mMapRead": {
    "VelTonnOra": {
      "name": "VelTonnOra",
      "description": "Vel. Impianto Tonnellate / Ora",
      "memAddr": "VelTonnOra",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "func": "AVG",
      "period": 50,
      "factor": 1
    },
    "VelFruttiMinuto": {
      "name": "VelFruttiMinuto",
      "description": "Vel. Impianto Frutti / Minuto",
      "memAddr": "VelFruttiMinuto",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "func": "AVG",
      "period": 50,
      "factor": 1
    },
    "NumPacksOra": {
      "name": "NumPacksOra",
      "description": "Numero confezioni / Ora",
      "memAddr": "NumPacksOra",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "func": "AVG",
      "period": 50,
      "factor": 1
    },
    "PercRiemp": {
      "name": "PercRiemp",
      "description": "Percentuale riempimento carrelli",
      "memAddr": "PercRiemp",
      "tipoMem": "Real",
      "index": 0,
      "size": 0,
      "func": "AVG",
      "period": 50,
      "factor": 1
    },
    "L1_Batch": {
      "name": "L1_Batch",
      "description": "Curr Batch",
      "tipoMem": "String",
      "memAddr": "L1_Batch",
      "index": 0,
      "size": 50,
      "func": "POINT",
      "period": 120,
      "factor": 1
    },
    "L2_Batch": {
      "name": "L2_Batch",
      "description": "Curr Batch",
      "tipoMem": "String",
      "memAddr": "L2_Batch",
      "index": 0,
      "size": 50,
      "func": "POINT",
      "period": 120,
      "factor": 1
    },
    "L1_Grower": {
      "name": "L1_Grower",
      "description": "Grower Data",
      "tipoMem": "String",
      "memAddr": "L1_Grower",
      "index": 0,
      "size": 50,
      "func": "POINT",
      "period": 120,
      "factor": 1
    },
    "L2_Grower": {
      "name": "L2_Grower",
      "description": "Grower Data",
      "tipoMem": "String",
      "memAddr": "L2_Grower",
      "index": 0,
      "size": 50,
      "func": "POINT",
      "period": 120,
      "factor": 1
    },
    "L1_Variety": {
      "name": "L1_Variety",
      "description": "Variety Data",
      "tipoMem": "String",
      "memAddr": "L1_Variety",
      "index": 0,
      "size": 50,
      "func": "POINT",
      "period": 120,
      "factor": 1
    },
    "L2_Variety": {
      "name": "L2_Variety",
      "description": "Variety Data",
      "tipoMem": "String",
      "memAddr": "L2_Variety",
      "index": 0,
      "size": 50,
      "func": "POINT",
      "period": 120,
      "factor": 1
    }
  }
}